body {
    padding   : 0;
    background: #0267e1;
}

.version-page {
    display        : flex;
    flex-direction : column;
    align-items    : center;
    justify-content: center;
    height         : 100vh;
    font-family    : monospace;
}

h1 {
    font-size: 48px;
    margin   : 0;
    color    : #ffffff;
}

tbody {
    background: #ffffff;
}

table {
    border-collapse: collapse;
    margin-top     : 20px;
}

table,
th,
td {
    border: 1px solid #0267e1;
    ;
}

th,
td {
    padding   : 10px;
    text-align: left;
}

a {
    background-color: #ffffff;
    padding         : 10px 50px;
    color           : #0267e1;
    border-radius   : 7px;
    box-shadow      : 2px 2px 10px #000000;
    cursor          : pointer;
    text-decoration : none;
    margin-top      : 20px;
    font-weight     : bold;
    text-transform  : uppercase;
}

/* mobile responsive code */
@media only screen and (max-width: 600px) {
    h1 {
        font-size: 42px !important;
    }

    .version-page p {
        text-align: center;
    }
}

.unauthorized-message {
    text-align : center;
    font-weight: bold;
    color      : #f44336;
}